<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_HorseDied_flk/datastream/MP3/PKZ_196X_HorseDied_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.298+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('.0');"><img class="media" title="00:00:00.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T581"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T584"></a><a name="T585"></a><a name="T581"></a><a name="T581"></a><a name="T581"></a><a name="T582"></a><a name="T584"></a><a name="T585"></a><a name="T581"></a><a name="T582"></a><a name="T584"></a><a name="T585"></a><a name="T581"></a><a name="T582"></a><a name="T584"></a><a name="T585"></a><a name="T581"></a><a name="T582"></a><a name="T584"></a><a name="T585"></a><a name="T581"></a><a name="T582"></a><a name="T584"></a><a name="T585"></a><a name="T581"></a><a name="T582"></a><a name="T584"></a><a name="T585"></a><a name="T584"></a><a name="T585"></a><a name="T582"></a><a name="T585"></a><a name="T581"></a><a name="T581"></a><a name="T581"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.1-3.239860934138673">Onʼiʔ kuzan <span class="non-verbal">(</span>bɨl-<span class="non-verbal">)</span> ibi ine<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.14');"><img class="media" title="00:00:03.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T586"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T586"></a><a name="T586"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T586"></a><a name="T589"></a><a name="T586"></a><a name="T588"></a><a name="T586"></a><a name="T586"></a><a name="T586"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.239860934138673-6.592">Dĭ <span class="non-verbal">(</span>măjanə=<span class="non-verbal">)</span> măjagən mĭmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.49');"><img class="media" title="00:00:06.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T590"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T590"></a><a name="T590"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T591"></a><a name="T595"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T595"></a><a name="T593"></a><a name="T594"></a><a name="T590"></a><a name="T590"></a><a name="T590"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.592-13.326">Dĭgəttə saʔməluʔpi dʼünə <span class="non-verbal">(</span>i=<span class="non-verbal">)</span> i külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.23');"><img class="media" title="00:00:13.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T596"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T596"></a><a name="T596"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T597"></a><a name="T596"></a><a name="T599"></a><a name="T597"></a><a name="T596"></a><a name="T596"></a><a name="T596"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.326-15.839320122455732">Dĭ davaj kirgarzittə il<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.74');"><img class="media" title="00:00:15.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T600"></a><a name="T600"></a><a name="T601"></a><a name="T600"></a><a name="T600"></a><a name="T600"></a><a name="T601"></a><a name="T600"></a><a name="T601"></a><a name="T600"></a><a name="T601"></a><a name="T600"></a><a name="T601"></a><a name="T600"></a><a name="T601"></a><a name="T600"></a><a name="T601"></a><a name="T600"></a><a name="T601"></a><a name="T601"></a><a name="T600"></a><a name="T600"></a><a name="T600"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.839320122455732-18.61920080051299">Nuʔməleʔ šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.52');"><img class="media" title="00:00:18.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T602"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T605"></a><a name="T606"></a><a name="T602"></a><a name="T602"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T605"></a><a name="T606"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T605"></a><a name="T606"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T605"></a><a name="T606"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T605"></a><a name="T606"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T605"></a><a name="T606"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T605"></a><a name="T606"></a><a name="T604"></a><a name="T605"></a><a name="T606"></a><a name="T603"></a><a name="T604"></a><a name="T606"></a><a name="T602"></a><a name="T602"></a><a name="T602"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.61920080051299-22.939015379364555"><span class="non-verbal">(</span>Măn=<span class="non-verbal">)</span> Măn inem saʔməluʔpi<span class="non-verbal">,</span> külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.84');"><img class="media" title="00:00:22.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T607"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T611.tx.1"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T607"></a><a name="T607"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T608"></a><a name="T609"></a><a name="T612"></a><a name="T614"></a><a name="T608"></a><a name="T612"></a><a name="T613"></a><a name="T607"></a><a name="T610"></a><a name="T611"></a><a name="T607"></a><a name="T607"></a><a name="T607"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.939015379364555-28.812096620056263">A dĭzeŋ măliaʔi:<span class="non-verbal">"</span> A na<span class="non-verbal">_</span>što tăn miʔnʼibeʔ kăštəbial<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.71');"><img class="media" title="00:00:28.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T615"></a><a name="T615"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T619"></a><a name="T615"></a><a name="T615"></a><a name="T615"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T619"></a><a name="T615"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T619"></a><a name="T615"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T619"></a><a name="T615"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T619"></a><a name="T615"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T619"></a><a name="T615"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T619"></a><a name="T617"></a><a name="T618"></a><a name="T616"></a><a name="T617"></a><a name="T615"></a><a name="T619"></a><a name="T615"></a><a name="T615"></a><a name="T615"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.812096620056263-32.22">Nu<span class="non-verbal">,</span> dĭgəttə šiʔ surarbileʔ bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.12');"><img class="media" title="00:00:32.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T620"></a><a name="T620"></a><a name="T621"></a><a name="T622"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T620"></a><a name="T620"></a><a name="T620"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T620"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T620"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T620"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T620"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T620"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T625"></a><a name="T620"></a><a name="T622"></a><a name="T626"></a><a name="T625"></a><a name="T620"></a><a name="T620"></a><a name="T620"></a><a name="T620"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="32.22-39.272">Tüj <span class="non-verbal">(</span>boškə-<span class="non-verbal">)</span> bostənziʔ <span class="non-verbal">(</span>kubi-<span class="non-verbal">)</span> kubilaʔ<span class="non-verbal">,</span> što inem külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.17');"><img class="media" title="00:00:39.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.272-40.285">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>